/*

	Universal iPhone UI Kit 1.0
	Author: Diego Martin Lafuente.
	E-Mail: dlafuente@gmail.com
	AIM: Minidixier
	Licence: AGPLv3
	date: 2008-08-09

	URL: www.minid.net
	SVN URL: http://code.google.com/p/iphone-universal/source/checkout
	Download: http://code.google.com/p/iphone-universal/downloads/list

	*/


	body {
		background: #FFF;
		font:14px Helvetica;
		margin: 0 10px 0 10px;
		padding: 0;
		-webkit-user-select: none;
		-webkit-text-size-adjust: none;
		}




		/* standard paragraph on body */

		ul + p, ul.data + p + p, ul.form + p + p {
			color: rgb(76,86,108);
			font: 12px Helvetica;
			text-align: center;
			text-shadow: white 0 1px 0;
			margin: 0 10px 10px 0;
			}




		/* headers */

		div#header,div#header_top {
			background:#000 url(../../image/bgHeader.png) repeat-x top;
			padding:1px 15px;
			margin: 0 -10px 0 -10px;
			-webkit-box-sizing: border-box;
			}
				div#header h1{
					color:#FFF;
					margin: 6px auto;
					padding: 0;
					font-size:16px;
					text-align:center;
					text-shadow: black 0 1px 0;
					}




		div#footer {
			clear:both;
			background: rgb(57,124,95);
			border-top: 1px solid rgb(46,55,68);
			padding: 10px;
			margin: 0 -10px 0 -10px;
			min-height: 40px;
			-webkit-box-sizing: border-box;
			color:#FFF;
			text-align:center;
			}
			.footlist{
				clear:both;
				margin: 0 0 10px -10px;
				color:#999;
				font-size:14px;
				line-height:1.6em;
				text-align:center;
			}
			.footlist a{
				display:inline;
				margin:0;
				padding:0;
				text-decoration:none;
				color:#3399FF;
				-webkit-tap-highlight-color: #CCC;
			}
			.footlist strong{
				font-weight:bold;
				color:#666;
			}



				/* universal links on list */

				ul li a, li.img a + a {
					color: #000;
					text-decoration: none;
					text-overflow: ellipsis;
					white-space: nowrap;
					overflow: hidden;
					display: block;
					padding: 12px 0px 12px 10px;
					margin: -10px;
					-webkit-tap-highlight-color: #CCC;
				}

					ul li.img a + a {
						margin: -10px 0px -20px -5px;
						font-size: 14px;
						font-weight: bold;
					}

					ul li.img a + a + a {
							font-size: 14px;
							font-weight: normal;
							margin-left: -20px;
							margin-bottom: -10px;
							margin-top: 0;
						}


						ul li.img a + small + a {
							margin-left: -5px;
						}


						ul li.img a + small + a + a {
							margin-left: -10px;
							margin-top: -20px;
							margin-bottom: -10px;
							font-size: 14px;
							font-weight: normal;
							}

							ul li.img a + small + a + a + a {
								margin-left: 0px !important;
								margin-bottom: 0;
							}


					ul li a + a {
						color: #000;
						font: 14px Helvetica;
						text-overflow: ellipsis;
						white-space: nowrap;
						overflow: hidden;
						display: block;
						margin: 0;
						padding: 0;
						}

						ul li a + a + a, ul li.img a + a + a + a, ul li.img a + small + a + a + a {
							color: #666;
							font: 13px Helvetica;
							margin: 0;
							text-overflow: ellipsis;
							white-space: nowrap;
							overflow: hidden;
							display: block;
							padding: 0;
						}





		/* images */

			ul li.img {
				padding-left: 115px;
			}

			ul li.img a.img {
				border:0px;
				display: inline-block;
				width: 70px;
				height: 75px;
				margin: -10px 0 -20px -115px;
				float: left;
			}



										/* option panel */

											div#optionpanel {
												background: url(../../image/blackbg.png) top left repeat-x;
												text-align: center;
												padding: 20px 10px 15px 10px;
												position: absolute;
												left: 0;
												right: 0;
												bottom: 0;
												}

												div#optionpanel h2 {
													font-size: 17px;
													color: #fff;
													text-shadow: #000 0 1px 0;
												}


		/***** NEWS List ******/

		.top_ttl{
			clear:both;
			background: #666 url(../../../image/bgTitle.png) repeat-x top;
			border-top: 1px solid #333;
			padding: 5px;
			margin: 0 -10px 0 -10px;
			min-height: 30px;
			-webkit-box-sizing: border-box;
			color:#FFF;
			text-align:center;
			font: bold 16px Helvetica;
			text-shadow: #000 1px 0 0;
			line-height:1.2em;
		}


		.title_service{
			margin: 5px 0 0 -10px;
			padding: 5px;
			background-color:#e3f8ef;
			border-bottom: 1px solid #95cdb5;
			font: bold 17px Helvetica;
			color: black;
			text-shadow: #fff 0 1px 0;
		}
		.titleChildservice{
			margin:0 -10px 0 -10px;
			padding:3px;
			background-color:#ffe68d;
			text-align:center;
			color:#333;
			text-shadow: #fff 1px 1px 0;
		}
		.lpTitle{
			margin:5px 0 0 -10px;
		}
		.txt{
			margin:10px 10px 15px 5px;
		}
		.txt strong,p strong{
			font-weight:bold;
			color:red;
		}

		/***** RANK List ******/

		.top_rank {
			margin:0 0 0 -50px;
			width:100%;
		}
		.top_rank li{
			float:left;
			margin:0 5px;
			font-size:12px;
			text-align:center;
			width:30%;
			border:none;
		}
		.otherkey{
			clear:both;
			margin:0 0 10px -10px;
			padding:0 0 5px 0;
			color:#999;
			line-height:1.6em;
			border-bottom:1px solid #95cdb5;
		}
		.otherkey a{
			display:inline;
			margin:0;
			padding:0;
			text-decoration:none;
			color:#3399FF;
			-webkit-tap-highlight-color: #CCC;
		}


										/***** BUTTONS *****/

										.button {
											color: #fff;
											font: bold 20px/46px Helvetica;
											text-decoration: none;
											text-align: center;
											text-shadow: #000 0 1px 0;
											border-width: 0px 14px 0px 14px;
											display: block;
											margin: 3px 0;
											}

											.green { -webkit-border-image: url(../../image/greenButton.png) 0 14 0 14; }
											.red { -webkit-border-image: url(../../image/redButton.png) 0 14 0 14; }

											.white {
												color: #000;
												text-shadow: #fff 0px 1px 0;
												-webkit-border-image: url(../../image/whiteButton.png) 0 14 0 14;
												}

											.black { -webkit-border-image: url(../../image/actionButton.png) 0 14 0 14; }


/***** PREMIUM LP(2011.08.03) ******/
.ip_link{
margin: 0 0 17px -10px;
padding: 0 0 0 30px;
color: black;
background: #fff;
font: bold 14px Helvetica;
background-image: url(../../image/chevron.png);
background-position: right center;
background-repeat: no-repeat;
}
.ip_link li {
padding: 10px;
border-top:1px solid #95cdb5;
border-bottom:1px solid #95cdb5;
}
.ip_link li a:active {
background:#CCC;
}


.link_txt{
	clear:both;
	margin: 0 0 13px -10px;
	color:#999;
	line-height:1.6em;
	text-align:center;
}
.link_txt a{
	display:inline;
	margin:0;
	padding:0;
	text-decoration:none;
	color:#3399FF;
	-webkit-tap-highlight-color: #CCC;
	font-weight:bold;
}
.link_txt strong{
	font-weight:bold;
	color:#666;
}

.for_pc{
	clear:both;
	margin:10px 0 20px 0px;
	padding:5px;
	width:97%;
	border:1px solid #CCC;
	-webkit-box-sizing: border-box;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background-color:#f1f1f1;
}
		.for_pc h3{
			margin:0;
			padding:0 5px;
			font-size:15px;
			font-weight:bold;
			color:#000000;
			text-shadow: #fff 0 1px 0;
		}
.for_pc p{
	clear:both;
	margin:0 0 10px 3px;
	padding:5px;
}




/***** LOGIN + REGIST(2011.08.03) ******/
.login_area,.regist_area{
	clear:both;
	margin:10px 0 20px 0px;
	padding:0;
	width:95%;
	border:1px solid #999;
	-webkit-box-sizing: border-box;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background-color:#f1f1f1;
}
.login_area ul,.regist_area ul{
	margin:0 15px 0 20px;	padding:0;
}
.login_area li,.regist_area li{
	margin:10px 0;	padding:0;
	list-style-type:none;
}
ul li input.login_input,ul li input.regist_input{
	width:95%;
	height:27px;
}
.login_btn,.gray_btn,.regist_btn {
	color: #FFF;
	background: none;
	font: bold 16px/30px Helvetica;
	border-width: 0 5px;
	margin: 0;
	padding: 0 3px;
	width: auto;
	height: 30px;
	text-shadow: rgb(46,55,68) 0 -1px 0;
	text-overflow: ellipsis;
	text-decoration: none;
	white-space: nowrap;
	-webkit-border-image: url(../../image/grayButton.png) 0 5 0 5;
}
.login_area .login_mail{
	margin:0;	padding:0;
	width:15px;
}

.login_link{
margin: 0 0 17px -10px;
padding: 0 0 0 0px;
color: black;
background: #fff;
font: bold 14px Helvetica;
border-top:1px solid #95cdb5;
}
.login_link li {
padding: 10px;
border-bottom:1px solid #95cdb5;
background-image: url(../../image/chevron.png);
background-position: right center;
background-repeat: no-repeat;
}
.login_link li a:active {
background:#CCC;
}

.login_error{
	color:#C00;
}

hr.premium_hr{
	margin:0 0 0 -10px;
}

.registInfo{
	margin:0 0 0 10px;
	padding:0;
}
.registInfo li{
	margin:10px 0;
	padding:0;
	list-style-type:none;
}

/***** CANCEL(2011.08.05) ******/
.cautionArea{
	clear:both;
	margin:10px 0 20px 0px;
	padding:0 10px;
	width:95%;
	border:1px solid #F03;
	-webkit-box-sizing: border-box;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	background-color:#fff6f6;
}
.cautionArea h3,.cautionArea strong{
	color:#CC0000;
}
.cautionArea h3{
	text-align:center;
}

/***** ENQUETE ******/
.enquete{
	clear:both;
	padding: 10px;
	margin: 5px 0 10px 0;
	border:1px solid #95cdb5;
	-webkit-box-sizing: border-box;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	text-align:center;
	width:95%;
	}
.enquete a{
	background: f0f0f0;
	color:#3399FF;
	-webkit-tap-highlight-color: #CCC;
	text-align:center;
	text-decoration:none;
	}



/***** SEARCH BOX Toppage ******/

#searchform {
    display: block;
}
.search_box input#keywords  {
	margin:6px 0 0 0;
    border: 1px solid #FFF;
	width:100%;
	-webkit-appearance: none;
}
.thickbox{
	margin:0;	padding:0;
}

.search_box {
	clear:both;
	float:left;
	margin: 0;
	padding: 10px 0;
	width:98%;
	}
	.search_box li {
		float:left;
		color: #666;
		list-style-type: none;
		padding:0;
		width:auto;
		height:35px;
		}
.search_box li.textArea{
	background:url(../../image/input.png) 0 0px repeat-x;
	width:55%;
	-webkit-background-size:50px 33px;
}


/***** FORMS *****/

/* fields list */

		ul.form {

		}

			ul.form li {
				padding: 7px 10px;
			}

			ul.form li.error { border: 2px solid red; }
			ul.form li.error + li.error { border-top: 0; }

			ul.form li:hover { background: #fff; }

			ul li input[type="text"], ul li input[type="password"], ul li textarea, ul li select{
				color: #333;
				background: #FFF; /* this is a hack due the default input shadow that iphones uses on textfields */
				border: 1px solid #666;
				font: normal 17px Helvetica;
				padding: 0;
				display: inline-block;
				margin-left: 0px;
				-webkit-appearance: textarea;
				}
				ul li input.keyword{
					width:185px;
					}
				ul li input.keywords{
					width:70%;
					margin:5px 0 0 0;
				}

				ul li input.price{
					width:80px;
					}

				ul li textarea {
					height: 120px;
					padding: 0;
					text-indent: -2px;
				}

				ul li select {
					text-indent: 0px;
					background: #FFF url(../../image/chevron.png) no-repeat 103% 3px;
					-webkit-appearance: textfield;
					margin-left: -6px;
				}
				ul li select.term {
					width: 188px;
				}
				ul li select.cate {
					width: 100%;
				}

/*				ul li input[type="checkbox"], ul li input[type="radio"] {
					margin: 0;
					color: rgb(50,79,133);
					padding: 10px 10px;
					}

				ul li input[type="checkbox"]:after, ul li input[type="radio"]:after {
					content: attr(title);
					font: 17px Helvetica;
					display: block;
					width: 246px;
					margin: -12px 0 0 17px;
					}	*/

		/***** Message ******/

		ul.msg,ul.msgn {
			background: #fff;
			border: 1px solid #999;
			font: bold 17px Helvetica;
			background-color:#f0f0f0;
			padding: 0;
			margin: 15px 10px 17px 0;
			-webkit-border-radius: 8px;
			}
			ul.msg li {
				color: #d13232;
				list-style-type: none;
				padding: 10px;
				}

		/***** Message Normal ******/

			ul.msgn li {
				color: #666;
				list-style-type: none;
				padding: 10px;
				text-align:center;
				}


		/***** Pager ******/

		.pager {
			margin: 0 0 0 40px;
		}
		.pager li{
			float:left;
			list-style-type:none;
			background: none;
			font: bold 12px/30px Helvetica;
			border-width: 0 5px;
			margin: 0 3px;
			padding: 0 0 0 4px;
			width: 60px;
			height: 30px;
			text-overflow: ellipsis;
		}
		li.page_prev2,li.page_next2,li.page_prev a,li.page_next a{
			padding: 0;
			border-width: 0 5px;
			width: 60px;
		}
		li.page_prev2{
			left: auto;
			position:relative;
			bottom:10px;
			color: #333;
			-webkit-border-image: url(../../image/pagerLeftButtonGray.png) 0 5 0 5;
		}
		li.page_next2{
			right: auto;
			position:relative;
			bottom:10px;
			color: #333;
			-webkit-border-image: url(../../image/pagerRightButtonGray.png) 0 5 0 5;
		}
		li.page_prev a{
			left: auto;
			color: #FFF;
			-webkit-border-image: url(../../image/pagerLeftButton.png) 0 5 0 5;
		}
		li.page_next a{
			right: auto;
			color: #FFF;
			-webkit-border-image: url(../../image/pagerRightButton.png) 0 5 0 5;
		}


					/**** INFORMATION FIELDS ****/

					ul.data li h4 {
						margin: 10px 0 5px 0;
					}

						ul.data li p {
							text-align: left;
							font-size: 14px;
							line-height: 18px;
							font-weight: normal;
							margin: 0;
							}

							ul.data li p + p { margin-top: 10px; }


							ul.data li {
								background: none;
								padding: 15px 10px;
								color: #222;
							}

							ul.data li a {
								display: inline;
								color: #2E3744;
								text-decoration: underline;
							}


							ul.field li small {
								position: absolute;
								right: 25px;
								margin-top: 3px;
								z-index: 3;
							}

							ul.field li h3 {
								color: rgb(76,86,108);
								width: 25%;
								font-size: 13px;
								line-height: 18px;
								margin: 0 10px 0 0;
								float: left;
								text-align: right;
								overflow: hidden;
								text-overflow: ellipsis;
								white-space: nowrap;
								padding: 0;
								}

								ul.field li a {
									font-size: 13px;
									line-height: 18px;
									overflow: visible;
									white-space: normal;
									display: inline-block;
									width: 60%;
									padding: 0;
									margin: 0 0 0 0;
									vertical-align: top;
									}

								ul.field li big {
									font-size: 13px;
									line-height: 18px;
									font-weight: normal;
									overflow: visible;
									white-space: normal;
									display: inline-block;
									width: 60%;
									}






								ul.field li small {
									font-size: 13px;
									font-weight: bold;
								}










		/**** image grids ****/


		body#images {
			background: #fff;
			margin: 0;
		}

			body#images ul {
				margin: 4px 4px 4px 0;
				border: 0;
				-webkit-border-radius: 0;
				}

				body#images ul li {
					border: 1px solid #C0D5DD;
					-webkit-border-radius: 0;
					width: 73px;
					height: 73px;
					float: left;
					margin: 0 0 4px 4px;
					background: #F4FBFE url(../../image/image-loading.gif) no-repeat center center;
					padding: 0;
					}

					body#images ul li a {
						display: block;
						width: 100%;
						height: 100%;
						margin: 0;
						padding: 0;
					}


		/*** BLANK PAGES ***/

		body#blank {
			background: #fff;
		}


		body#blank p {
			color: #898989;
			text-align: center;
			margin: 250px 0 0 0;
			}




			/**** ICONFIED LIST ****/


			ul li a img.ico, ul li img.ico {
				float: left;
				display: block;
				margin: -4px 10px -4px -1px;
			}

/*	input,
input[type=search] {
	width: 120px;
	padding: 5px;
}	*/
dd { margin-bottom: 10px; }
dl a {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px 2px rgba(255,255,255,0.75);
	-webkit-mask-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(0,0,0,0.5)), to(rgba(0,0,0,1.0)));
}
